/* line 25, ../sass/ecommerce.io.scss */
.no-padding {
  padding: 0;
}

/* line 31, ../sass/ecommerce.io.scss */
body::-webkit-scrollbar {
  width: 0.5em;
}

/* line 36, ../sass/ecommerce.io.scss */
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px #0096c1;
}

/* line 41, ../sass/ecommerce.io.scss */
body::-webkit-scrollbar-thumb {
  background-color: #009bc8;
  outline: 1px solid slategrey;
}

/* line 71, ../sass/ecommerce.io.scss */
.form-control {
  border-radius: 0;
  box-shadow: none;
  border-color: lightgray;
}
/* line 77, ../sass/ecommerce.io.scss */
.form-control:focus {
  box-shadow: none;
  border-color: inherit;
}

/* line 84, ../sass/ecommerce.io.scss */
button[disabled] {
  box-shadow: none !important;
  background-color: #ccc !important;
}

/**
 *  The transition-timing-function property specifies the speed curve of the transition effect.
 *
 *  ease - specifies a transition effect with a slow start, then fast, then end slowly (this is default)
 *  linear - specifies a transition effect with the same speed from start to end
 *  ease-in - specifies a transition effect with a slow start
 *  ease-out - specifies a transition effect with a slow end
 *  ease-in-out - specifies a transition effect with a slow start and end
 *  cubic-bezier(n,n,n,n) - lets you define your own values in a cubic-bezier function
 */
/* line 18, ../sass/_mixins.scss */
.spacer-10 {
  margin-bottom: 10px;
}

/* line 18, ../sass/_mixins.scss */
.spacer-20 {
  margin-bottom: 20px;
}

/* line 18, ../sass/_mixins.scss */
.spacer-30 {
  margin-bottom: 30px;
}

/* line 18, ../sass/_mixins.scss */
.spacer-40 {
  margin-bottom: 40px;
}

/* line 18, ../sass/_mixins.scss */
.spacer-50 {
  margin-bottom: 50px;
}

/* line 18, ../sass/_mixins.scss */
.spacer-60 {
  margin-bottom: 60px;
}

/* line 18, ../sass/_mixins.scss */
.spacer-70 {
  margin-bottom: 70px;
}

/* line 18, ../sass/_mixins.scss */
.spacer-80 {
  margin-bottom: 80px;
}

/* line 18, ../sass/_mixins.scss */
.spacer-90 {
  margin-bottom: 90px;
}

/* line 18, ../sass/_mixins.scss */
.spacer-100 {
  margin-bottom: 100px;
}

@media only screen and (max-width: 520px) {
  /* line 31, ../sass/_mixins.scss */
  .spacer-xs-10 {
    margin-bottom: 10px;
  }

  /* line 31, ../sass/_mixins.scss */
  .spacer-xs-20 {
    margin-bottom: 20px;
  }

  /* line 31, ../sass/_mixins.scss */
  .spacer-xs-30 {
    margin-bottom: 30px;
  }

  /* line 31, ../sass/_mixins.scss */
  .spacer-xs-40 {
    margin-bottom: 40px;
  }

  /* line 31, ../sass/_mixins.scss */
  .spacer-xs-50 {
    margin-bottom: 50px;
  }

  /* line 31, ../sass/_mixins.scss */
  .spacer-xs-60 {
    margin-bottom: 60px;
  }

  /* line 31, ../sass/_mixins.scss */
  .spacer-xs-70 {
    margin-bottom: 70px;
  }

  /* line 31, ../sass/_mixins.scss */
  .spacer-xs-80 {
    margin-bottom: 80px;
  }

  /* line 31, ../sass/_mixins.scss */
  .spacer-xs-90 {
    margin-bottom: 90px;
  }

  /* line 31, ../sass/_mixins.scss */
  .spacer-xs-100 {
    margin-bottom: 100px;
  }
}
/* line 12, ../sass/_block-grid.scss */
[class*="block-grid-"] {
  display: block;
  margin: -15px;
  padding: 0;
}
/* line 2, ../sass/_mixins.scss */
[class*="block-grid-"]:before, [class*="block-grid-"]:after {
  content: " ";
  display: table;
}
/* line 7, ../sass/_mixins.scss */
[class*="block-grid-"]:after {
  clear: both;
}
/* line 19, ../sass/_block-grid.scss */
[class*="block-grid-"]:before, [class*="block-grid-"]:after {
  content: none;
}
/* line 24, ../sass/_block-grid.scss */
[class*="block-grid-"].flex {
  display: flex;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}

/* line 37, ../sass/_block-grid.scss */
.block-grid-item {
  display: inline;
  margin: 0;
  padding: 15px;
  padding-bottom: 0;
  height: auto;
  float: left;
  list-style: none;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-1 > .block-grid-item {
  width: 100%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-1 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-1 > .block-grid-item:nth-of-type(1n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-2 > .block-grid-item {
  width: 50%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-2 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-2 > .block-grid-item:nth-of-type(2n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-3 > .block-grid-item {
  width: 33.33333%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-3 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-3 > .block-grid-item:nth-of-type(3n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-4 > .block-grid-item {
  width: 25%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-4 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-4 > .block-grid-item:nth-of-type(4n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-5 > .block-grid-item {
  width: 20%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-5 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-5 > .block-grid-item:nth-of-type(5n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-6 > .block-grid-item {
  width: 16.66667%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-6 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-6 > .block-grid-item:nth-of-type(6n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-7 > .block-grid-item {
  width: 14.28571%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-7 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-7 > .block-grid-item:nth-of-type(7n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-8 > .block-grid-item {
  width: 12.5%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-8 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-8 > .block-grid-item:nth-of-type(8n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-9 > .block-grid-item {
  width: 11.11111%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-9 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-9 > .block-grid-item:nth-of-type(9n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-10 > .block-grid-item {
  width: 10%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-10 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-10 > .block-grid-item:nth-of-type(10n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-11 > .block-grid-item {
  width: 9.09091%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-11 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-11 > .block-grid-item:nth-of-type(11n1) {
  clear: both;
}

/* line 50, ../sass/_block-grid.scss */
.block-grid-xs-12 > .block-grid-item {
  width: 8.33333%;
}
/* line 55, ../sass/_block-grid.scss */
.block-grid-xs-12 > .block-grid-item:nth-of-type(n) {
  clear: none;
}
/* line 56, ../sass/_block-grid.scss */
.block-grid-xs-12 > .block-grid-item:nth-of-type(12n1) {
  clear: both;
}

@media (min-width: 560px) {
  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-1 > .block-grid-item {
    width: 100%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-1 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-1 > .block-grid-item:nth-of-type(1n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-2 > .block-grid-item {
    width: 50%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-2 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-2 > .block-grid-item:nth-of-type(2n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-3 > .block-grid-item {
    width: 33.33333%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-3 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-3 > .block-grid-item:nth-of-type(3n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-4 > .block-grid-item {
    width: 25%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-4 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-4 > .block-grid-item:nth-of-type(4n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-5 > .block-grid-item {
    width: 20%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-5 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-5 > .block-grid-item:nth-of-type(5n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-6 > .block-grid-item {
    width: 16.66667%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-6 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-6 > .block-grid-item:nth-of-type(6n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-7 > .block-grid-item {
    width: 14.28571%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-7 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-7 > .block-grid-item:nth-of-type(7n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-8 > .block-grid-item {
    width: 12.5%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-8 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-8 > .block-grid-item:nth-of-type(8n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-9 > .block-grid-item {
    width: 11.11111%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-9 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-9 > .block-grid-item:nth-of-type(9n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-10 > .block-grid-item {
    width: 10%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-10 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-10 > .block-grid-item:nth-of-type(10n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-11 > .block-grid-item {
    width: 9.09091%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-11 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-11 > .block-grid-item:nth-of-type(11n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-sm-12 > .block-grid-item {
    width: 8.33333%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-sm-12 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-sm-12 > .block-grid-item:nth-of-type(12n1) {
    clear: both;
  }
}
@media (min-width: 992px) {
  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-1 > .block-grid-item {
    width: 100%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-1 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-1 > .block-grid-item:nth-of-type(1n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-2 > .block-grid-item {
    width: 50%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-2 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-2 > .block-grid-item:nth-of-type(2n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-3 > .block-grid-item {
    width: 33.33333%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-3 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-3 > .block-grid-item:nth-of-type(3n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-4 > .block-grid-item {
    width: 25%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-4 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-4 > .block-grid-item:nth-of-type(4n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-5 > .block-grid-item {
    width: 20%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-5 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-5 > .block-grid-item:nth-of-type(5n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-6 > .block-grid-item {
    width: 16.66667%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-6 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-6 > .block-grid-item:nth-of-type(6n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-7 > .block-grid-item {
    width: 14.28571%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-7 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-7 > .block-grid-item:nth-of-type(7n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-8 > .block-grid-item {
    width: 12.5%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-8 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-8 > .block-grid-item:nth-of-type(8n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-9 > .block-grid-item {
    width: 11.11111%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-9 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-9 > .block-grid-item:nth-of-type(9n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-10 > .block-grid-item {
    width: 10%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-10 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-10 > .block-grid-item:nth-of-type(10n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-11 > .block-grid-item {
    width: 9.09091%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-11 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-11 > .block-grid-item:nth-of-type(11n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-md-12 > .block-grid-item {
    width: 8.33333%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-md-12 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-md-12 > .block-grid-item:nth-of-type(12n1) {
    clear: both;
  }
}
@media (min-width: 1200px) {
  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-1 > .block-grid-item {
    width: 100%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-1 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-1 > .block-grid-item:nth-of-type(1n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-2 > .block-grid-item {
    width: 50%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-2 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-2 > .block-grid-item:nth-of-type(2n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-3 > .block-grid-item {
    width: 33.33333%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-3 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-3 > .block-grid-item:nth-of-type(3n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-4 > .block-grid-item {
    width: 25%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-4 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-4 > .block-grid-item:nth-of-type(4n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-5 > .block-grid-item {
    width: 20%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-5 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-5 > .block-grid-item:nth-of-type(5n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-6 > .block-grid-item {
    width: 16.66667%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-6 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-6 > .block-grid-item:nth-of-type(6n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-7 > .block-grid-item {
    width: 14.28571%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-7 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-7 > .block-grid-item:nth-of-type(7n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-8 > .block-grid-item {
    width: 12.5%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-8 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-8 > .block-grid-item:nth-of-type(8n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-9 > .block-grid-item {
    width: 11.11111%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-9 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-9 > .block-grid-item:nth-of-type(9n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-10 > .block-grid-item {
    width: 10%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-10 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-10 > .block-grid-item:nth-of-type(10n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-11 > .block-grid-item {
    width: 9.09091%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-11 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-11 > .block-grid-item:nth-of-type(11n1) {
    clear: both;
  }

  /* line 50, ../sass/_block-grid.scss */
  .block-grid-lg-12 > .block-grid-item {
    width: 8.33333%;
  }
  /* line 55, ../sass/_block-grid.scss */
  .block-grid-lg-12 > .block-grid-item:nth-of-type(n) {
    clear: none;
  }
  /* line 56, ../sass/_block-grid.scss */
  .block-grid-lg-12 > .block-grid-item:nth-of-type(12n1) {
    clear: both;
  }
}
/* line 1, ../sass/_components.scss */
.ecomm-breadcrumb-wrapper {
  background-color: #F9F9F9;
}
/* line 5, ../sass/_components.scss */
.ecomm-breadcrumb-wrapper.lg {
  margin-bottom: 20px;
}
/* line 9, ../sass/_components.scss */
.ecomm-breadcrumb-wrapper.lg .breadcrumb {
  font-size: 12px;
  margin: 10px 0;
  padding: 0;
}
/* line 17, ../sass/_components.scss */
.ecomm-breadcrumb-wrapper h1 {
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: bold;
}
/* line 25, ../sass/_components.scss */
.ecomm-breadcrumb-wrapper .breadcrumb {
  background-color: transparent;
  margin: 5px 0;
}
/* line 32, ../sass/_components.scss */
.ecomm-breadcrumb-wrapper .breadcrumb li:first-child a:before {
  content: "\f015";
  margin-right: 5px;
  font-family: "FontAwesome", sans-serif;
}
/* line 39, ../sass/_components.scss */
.ecomm-breadcrumb-wrapper .breadcrumb li a {
  color: #000;
}

/* line 47, ../sass/_components.scss */
.ecomm-product-reviews {
  margin-bottom: 40px;
  background-color: #fff;
  padding: 20px 40px 50px;
}
/* line 53, ../sass/_components.scss */
.ecomm-product-reviews .ecomm-product-reviews-header {
  margin-bottom: 20px;
}
/* line 58, ../sass/_components.scss */
.ecomm-product-reviews h3 {
  font-size: 32px;
  color: #232323;
  font-family: "Playfair Display", sans-serif;
  display: inline-block;
  margin-bottom: 30px;
}
/* line 69, ../sass/_components.scss */
.ecomm-product-reviews .rating .fa-star {
  color: #FFCB39;
}
/* line 74, ../sass/_components.scss */
.ecomm-product-reviews .rating .fa-star-o {
  color: #E4E4E4;
}
/* line 80, ../sass/_components.scss */
.ecomm-product-reviews .actions {
  display: inline-block;
  float: right;
  font-size: 16px;
  font-weight: 600;
  color: #434343;
  margin-top: 20px;
}
/* line 89, ../sass/_components.scss */
.ecomm-product-reviews .actions p {
  padding: 10px 20px;
  border-radius: 20px;
  border: solid 1px #434343;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: 10px;
}
/* line 99, ../sass/_components.scss */
.ecomm-product-reviews .actions p:hover {
  opacity: 0.7;
  cursor: pointer;
}
/* line 107, ../sass/_components.scss */
.ecomm-product-reviews .actions i {
  margin-right: 5px;
}
/* line 111, ../sass/_components.scss */
.ecomm-product-reviews .actions i:hover {
  cursor: pointer;
}
/* line 120, ../sass/_components.scss */
.ecomm-product-reviews .ratings {
  border-top: 1px solid #e0e0e0;
  padding-top: 25px;
  margin-bottom: 40px;
}
/* line 127, ../sass/_components.scss */
.ecomm-product-reviews .rating_container {
  padding-right: 40px;
  border-right: 1px solid #ccc;
  display: inline-block;
  margin-right: 20px;
  font-size: 14px;
}
/* line 135, ../sass/_components.scss */
.ecomm-product-reviews .rating_container .rating {
  margin-bottom: 10px;
  display: block;
}
/* line 139, ../sass/_components.scss */
.ecomm-product-reviews .rating_container .rating span {
  color: #E4E4E4;
}
/* line 143, ../sass/_components.scss */
.ecomm-product-reviews .rating_container .rating span.selected {
  color: #FFCB39;
}
/* line 152, ../sass/_components.scss */
.ecomm-product-reviews .star_rating_container {
  padding-bottom: 80px;
  vertical-align: top;
}
/* line 157, ../sass/_components.scss */
.ecomm-product-reviews .star_rating_container i {
  font-size: 30px;
}
/* line 164, ../sass/_components.scss */
.ecomm-product-reviews .write_nav {
  display: none;
  margin-bottom: 30px;
}
/* line 171, ../sass/_components.scss */
.ecomm-product-reviews .write_nav p {
  display: inline-block;
  border-radius: 20px;
  border: 1px solid #434343;
  padding: 10px 15px;
}
/* line 179, ../sass/_components.scss */
.ecomm-product-reviews .write_nav > p:not(:last-of-type) {
  margin-right: 15px;
  margin-bottom: 10px;
}
/* line 185, ../sass/_components.scss */
.ecomm-product-reviews .review_question .write_review,
.ecomm-product-reviews .review_question .write_question {
  display: none;
  padding-bottom: 50px;
}
/* line 193, ../sass/_components.scss */
.ecomm-product-reviews .review_question .write_review .rating span {
  font-size: 25px;
}
/* line 198, ../sass/_components.scss */
.ecomm-product-reviews .review_question .write_review h3,
.ecomm-product-reviews .review_question .write_question h3 {
  font-size: 15px;
  text-transform: uppercase;
  color: #a2a2a2;
  margin-bottom: 25px;
}
/* line 207, ../sass/_components.scss */
.ecomm-product-reviews .review_question .write_review label,
.ecomm-product-reviews .review_question .write_question label {
  margin-bottom: 20px;
  color: #a2a2a2;
}
/* line 214, ../sass/_components.scss */
.ecomm-product-reviews .review_question .write_review .form-group,
.ecomm-product-reviews .review_question .write_question .form-group {
  margin-bottom: 30px;
}
/* line 221, ../sass/_components.scss */
.ecomm-product-reviews .reviews_nav p {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  color: #232323;
  text-transform: uppercase;
}
/* line 231, ../sass/_components.scss */
.ecomm-product-reviews .single_review {
  padding-top: 45px;
  border-top: 1px solid #e0e0e0;
}
/* line 236, ../sass/_components.scss */
.ecomm-product-reviews .single_review .review_header {
  margin-bottom: 35px;
  vertical-align: top;
}
/* line 242, ../sass/_components.scss */
.ecomm-product-reviews .single_review .date {
  float: right;
  font-size: 14px;
  color: #a2a2a2;
}
/* line 249, ../sass/_components.scss */
.ecomm-product-reviews .single_review .rating span.selected {
  color: #FFCB39;
}
/* line 256, ../sass/_components.scss */
.ecomm-product-reviews .single_review .content h4 {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  color: #232323;
  margin-bottom: 15px;
}
/* line 265, ../sass/_components.scss */
.ecomm-product-reviews .single_review .content .review {
  font-size: 16px;
  line-height: 1.5;
  color: #717171;
  margin-bottom: 15px;
}
/* line 275, ../sass/_components.scss */
.ecomm-product-reviews .single_review .profile_info {
  display: inline-block;
  vertical-align: top;
}
/* line 280, ../sass/_components.scss */
.ecomm-product-reviews .single_review .profile_info .name {
  display: inline-block;
  font-size: 16px;
  margin-bottom: 10px;
  margin-right: 15px;
  color: #434343;
  font-weight: 600;
}
/* line 290, ../sass/_components.scss */
.ecomm-product-reviews .single_review .profile_info .rating {
  display: block;
}

/* line 297, ../sass/_components.scss */
.ecomm-title {
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: bold;
}

/* line 304, ../sass/_components.scss */
.ecommerce-empty-cart-wrapper {
  text-align: center;
}
/* line 308, ../sass/_components.scss */
.ecommerce-empty-cart-wrapper img {
  width: 180px;
}
/* line 313, ../sass/_components.scss */
.ecommerce-empty-cart-wrapper h2 {
  font-size: 36px;
  text-transform: uppercase;
  color: #1B1919;
  font-weight: bold;
}
/* line 321, ../sass/_components.scss */
.ecommerce-empty-cart-wrapper p {
  font-size: 14px;
  line-height: 1.7;
  color: #8E8E8E;
}

/* line 329, ../sass/_components.scss */
.ecomm-options-rectangle {
  display: inline-block;
}
/* line 333, ../sass/_components.scss */
.ecomm-options-rectangle input[type="radio"] {
  display: none;
}
/* line 337, ../sass/_components.scss */
.ecomm-options-rectangle input[type="radio"]:checked + label {
  border-color: #009bc8;
  background-color: #009bc8;
  color: #FFF;
}
/* line 350, ../sass/_components.scss */
.ecomm-options-rectangle label {
  height: 40px;
  border-radius: 20px;
  border: solid 1px #848484;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  color: #000;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: 5px;
  margin-bottom: 5px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
/* line 367, ../sass/_components.scss */
.ecomm-options-rectangle label:hover {
  border: solid 1px #009bc8;
  background-color: #009bc8;
  color: #FFF;
  cursor: pointer;
}

/* line 377, ../sass/_components.scss */
.ecomm-options-swatch {
  display: inline-block;
}
/* line 381, ../sass/_components.scss */
.ecomm-options-swatch input[type="radio"] {
  display: none;
}
/* line 385, ../sass/_components.scss */
.ecomm-options-swatch input[type="radio"]:checked + label {
  border: 2px solid #a92f2f;
}
/* line 390, ../sass/_components.scss */
.ecomm-options-swatch input[type="radio"]:not(:checked) + label {
  border: 1px solid #e8e8e8;
}
/* line 396, ../sass/_components.scss */
.ecomm-options-swatch label {
  width: 40px;
  height: 30px;
  background-color: #fff;
  display: inline-block;
  font-weight: 500;
  position: relative;
  text-align: center;
  margin: 0;
  border: 1px solid #e8e8e8;
  cursor: pointer;
  border-radius: 5px;
}

/* line 414, ../sass/_components.scss */
.ecomm-active-query-wrapper .ecomm-active-query-title {
  font-weight: bold;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 10px;
  font-size: 11px;
}
/* line 423, ../sass/_components.scss */
.ecomm-active-query-wrapper .ecomm-active-query-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 431, ../sass/_components.scss */
.ecomm-active-query-wrapper .ecomm-active-query-list li a {
  padding: 10px;
  background-color: #f6f6f6;
  border-radius: 5px;
  margin-bottom: 10px;
  display: block;
  color: #000;
  font-size: 12px;
}
/* line 441, ../sass/_components.scss */
.ecomm-active-query-wrapper .ecomm-active-query-list li a:hover {
  text-decoration: none;
  color: #737373;
}
/* line 447, ../sass/_components.scss */
.ecomm-active-query-wrapper .ecomm-active-query-list li a:before {
  content: '\f00d';
  font-family: "FontAwesome", sans-serif;
  padding-right: 5px;
  font-size: 13px;
  vertical-align: middle;
  position: relative;
  top: -1px;
}

/* line 462, ../sass/_components.scss */
.ecomm-checkbox-wrapper {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  /* Hide the browser's default checkbox */
  /* Create a custom checkbox */
  /* On mouse over when checkbox is unchecked */
  /* On mouse over when checkbox is checked */
}
/* line 478, ../sass/_components.scss */
.ecomm-checkbox-wrapper input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  /* When the checkbox is checked */
  /* Show the checkmark when checked */
}
/* line 485, ../sass/_components.scss */
.ecomm-checkbox-wrapper input:checked ~ .ecomm-checkbox-marker {
  background-color: #009bc8;
  border-color: #009bc8;
}
/* line 492, ../sass/_components.scss */
.ecomm-checkbox-wrapper input:checked ~ .ecomm-checkbox-marker:after {
  display: block;
}
/* line 499, ../sass/_components.scss */
.ecomm-checkbox-wrapper .ecomm-checkbox-marker {
  position: absolute;
  top: 4px;
  left: 0;
  height: 17px;
  width: 17px;
  border: 2px solid lightgray;
  border-radius: 3px;
}
/* line 509, ../sass/_components.scss */
.ecomm-checkbox-wrapper .ecomm-checkbox-marker:after {
  content: "";
  position: absolute;
  display: none;
  left: 5px;
  top: 0;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* line 527, ../sass/_components.scss */
.ecomm-checkbox-wrapper:hover input ~ .ecomm-checkbox-marker {
  /*background-color: #ccc;*/
  border-color: #009bc8;
}
/* line 534, ../sass/_components.scss */
.ecomm-checkbox-wrapper:hover input:checked ~ .ecomm-checkbox-marker {
  background-color: #999;
  border-color: #999;
}

/* line 543, ../sass/_components.scss */
.ecomm-filters {
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
}
/* line 549, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter {
  padding: 15px 0;
  border-bottom: 1px dashed #dbdbdb;
}
/* line 554, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-title {
  font-weight: bold;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 10px;
  font-size: 14px;
}
@media only screen and (max-width: 520px) {
  /* line 554, ../sass/_components.scss */
  .ecomm-filters .ecomm-single-filter .ecomm-filter-title {
    font-size: 16px;
  }
}
/* line 567, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-title .ecomm-filter-btn-search {
  margin-left: 5px;
  cursor: pointer;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
}
/* line 577, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-title .ecomm-filter-btn-search:before {
  content: "\f002";
}
/* line 584, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-title .ecomm-filter-btn-search.active:before {
  content: "\f00d";
}
/* line 590, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-title .ecomm-filter-btn-search:hover {
  color: #898989;
}
/* line 597, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-live-search {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 15px;
  display: none;
}
/* line 604, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-live-search .input-group-addon {
  background-color: #000;
  border: 1px solid #000;
  color: #FFF;
}
/* line 614, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-content.ecomm-filter-scrollable {
  overflow-y: auto;
  height: 200px;
}
/* line 619, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-content.ecomm-filter-scrollable::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px #0096c1;
  background-color: #F5F5F5;
}
/* line 625, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-content.ecomm-filter-scrollable::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}
/* line 631, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-content.ecomm-filter-scrollable::-webkit-scrollbar-thumb {
  background-color: #009bc8;
}
/* line 639, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-content.ecomm-filter-subcategories a {
  color: #333;
  text-decoration: none;
}
/* line 644, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-content.ecomm-filter-subcategories a:hover, .ecomm-filters .ecomm-single-filter .ecomm-filter-content.ecomm-filter-subcategories a:focus {
  color: #009bc8;
}
/* line 650, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-content.ecomm-filter-subcategories li {
  padding-bottom: 5px;
}
/* line 656, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 664, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-content ul li input[type="checkbox"] {
  margin: 7px 0 0 0;
  position: relative;
  top: 3px;
}
/* line 671, ../sass/_components.scss */
.ecomm-filters .ecomm-single-filter .ecomm-filter-content ul li label {
  margin-left: 5px;
  font-size: 12px;
  margin-bottom: 5px;
  font-weight: normal;
}
@media only screen and (max-width: 520px) {
  /* line 671, ../sass/_components.scss */
  .ecomm-filters .ecomm-single-filter .ecomm-filter-content ul li label {
    font-size: 14px;
    width: 90%;
  }
}

/* line 690, ../sass/_components.scss */
.ecomm-qty-wrapper {
  width: 140px;
  height: 40px;
  border-radius: 20px;
  border: solid 2px #e7e7e7;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #e7e7e7;
}
/* line 701, ../sass/_components.scss */
.ecomm-qty-wrapper input {
  width: 50px;
  height: 100%;
  margin-top: -5px;
  margin-bottom: -5px;
  text-align: center;
  font-weight: bold;
  border: 0;
}
/* line 712, ../sass/_components.scss */
.ecomm-qty-wrapper .ecomm-qty-decrement {
  margin-right: 5px;
}
/* line 717, ../sass/_components.scss */
.ecomm-qty-wrapper .ecomm-qty-increment {
  margin-left: 5px;
}
/* line 722, ../sass/_components.scss */
.ecomm-qty-wrapper a {
  padding: 10px;
  color: #434343;
}
/* line 728, ../sass/_components.scss */
.ecomm-qty-wrapper span {
  color: #434343;
}

@media only screen and (max-width: 520px) {
  /* line 734, ../sass/_components.scss */
  .ecomm-xs-horizontal-scroll {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    margin-right: -15px;
  }
}
@media only screen and (max-width: 520px) {
  /* line 745, ../sass/_components.scss */
  .ecomm-xs-horizontal-scroll .ecomm-xs-horizontal-content {
    width: 10000px;
  }
}

/* line 754, ../sass/_components.scss */
.ecomm-product-stock {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
/* line 761, ../sass/_components.scss */
.ecomm-product-stock.ecomm-product-stock-xs {
  font-size: 12px;
}
/* line 766, ../sass/_components.scss */
.ecomm-product-stock.ecomm-in-stock {
  color: #1c9101;
}
/* line 771, ../sass/_components.scss */
.ecomm-product-stock.ecomm-out-of-stock {
  color: #e7042f;
}

/* line 779, ../sass/_components.scss */
.ecomm-table-wishlist td {
  vertical-align: middle !important;
  padding: 15px !important;
}
/* line 784, ../sass/_components.scss */
.ecomm-table-wishlist td.wishlist-product-column {
  width: 35%;
}
/* line 788, ../sass/_components.scss */
.ecomm-table-wishlist td.wishlist-product-column .wishlist-product-title {
  display: block;
  margin-bottom: 5px;
}
/* line 793, ../sass/_components.scss */
.ecomm-table-wishlist td.wishlist-product-column .wishlist-product-title .wishlist-product-brand {
  font-weight: bold;
  display: block;
}
/* line 800, ../sass/_components.scss */
.ecomm-table-wishlist td.wishlist-product-column .wishlist-added-at {
  font-size: 12px;
  color: #999;
}
/* line 807, ../sass/_components.scss */
.ecomm-table-wishlist td.wishlist-product-price {
  font-size: 14px;
}

/* line 818, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-sidebar .ecomm-account-sidebar-title {
  font-size: 16px;
  text-align: center;
  padding: 14px 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  background-color: #4e4e4e;
  border-color: #4e4e4e;
}
/* line 830, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-sidebar ul {
  list-style: none;
  border: 1px solid rgba(136, 136, 136, 0.12);
  padding-left: 0;
}
/* line 838, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-sidebar ul li.active {
  color: rgba(71, 71, 71, 0.8);
  background-color: rgba(136, 136, 136, 0.12);
  cursor: pointer;
}
/* line 845, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-sidebar ul li:not(.active):hover {
  color: rgba(71, 71, 71, 0.8);
  background-color: rgba(136, 136, 136, 0.05);
}
/* line 851, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-sidebar ul li a {
  border-bottom: 1px solid rgba(136, 136, 136, 0.12);
  padding: 14px 20px;
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(71, 71, 71, 0.8);
}
/* line 861, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-sidebar ul li a i {
  width: 20px;
}
/* line 871, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-header {
  padding: 20px;
  background-color: #f8f8f8;
  margin-bottom: 20px;
}
/* line 877, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-header p {
  margin: 0;
  line-height: 29px;
  font-size: 14px;
}
/* line 885, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-title {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: bold;
}
/* line 894, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-content {
  margin-top: 25px;
}
/* line 898, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-content .ecomm-account-inner-area {
  margin-bottom: 25px;
}
/* line 903, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-content .ecomm-default-delivery-address {
  font-size: 14px;
  line-height: 1.9;
}
/* line 909, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-content .ecomm-single-extra-address {
  margin-bottom: 10px;
}
/* line 916, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-content .ecomm-orders .ecomm-single-order {
  border: 1px solid rgba(192, 192, 192, 0.34);
  padding: 10px;
  margin-bottom: 20px;
}
/* line 922, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-content .ecomm-orders .ecomm-single-order .ecomm-single-order-title {
  font-size: 14px;
}
/* line 927, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-content .ecomm-orders .ecomm-single-order .ecomm-single-order-content {
  display: none;
  font-size: 14px;
}
/* line 933, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-content .ecomm-orders .ecomm-single-order .ecomm-field {
  font-weight: bold;
  margin-bottom: 5px;
}
/* line 938, ../sass/_components.scss */
.ecomm-account-section .ecomm-account-content .ecomm-orders .ecomm-single-order .ecomm-field span {
  font-weight: normal;
}

/* line 948, ../sass/_components.scss */
[data-minimize] {
  position: relative;
  cursor: pointer;
}
/* line 953, ../sass/_components.scss */
[data-minimize]:after {
  content: '\f106';
  font-size: 16px;
  position: absolute;
  font-family: 'FontAwesome', sans-serif;
  right: 0px;
  top: 0;
  transform: rotate(180deg);
  transition: all 0.5s;
}
@media only screen and (max-width: 520px) {
  /* line 953, ../sass/_components.scss */
  [data-minimize]:after {
    font-size: 22px;
  }
}
/* line 972, ../sass/_components.scss */
[data-minimize].active:after {
  transform: rotate(0deg);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* line 980, ../sass/_components.scss */
#product-slider {
  position: relative;
}

/* line 985, ../sass/_components.scss */
#product-slider .flex-viewport {
  text-align: center;
}

/* line 990, ../sass/_components.scss */
#product-slider .badge-left {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}

/* line 998, ../sass/_components.scss */
#product-slider .badge-right {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 99;
}

@media only screen and (max-width: 520px) {
  /* line 1008, ../sass/_components.scss */
  .owl-ecomm-theme .owl-stage-outer {
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 520px) {
  /* line 1016, ../sass/_components.scss */
  .owl-ecomm-theme .owl-stage {
    left: -25px;
  }
}

/* line 1, ../sass/_buttons.scss */
.ecomm-btn-ghost {
  border-radius: 20px;
  border: 1px solid #848484;
  text-transform: uppercase;
  font-weight: 600;
  padding: 5px;
  text-align: center;
  color: #000;
  font-size: 14px;
  display: block;
}
/* line 13, ../sass/_buttons.scss */
.ecomm-btn-ghost:hover, .ecomm-btn-ghost:focus {
  border-color: #000;
}

/* line 3, ../sass/_eli.scss */
.blog_post .post_info {
  min-height: 400px;
  overflow: hidden;
}
@media only screen and (max-width: 520px) {
  /* line 3, ../sass/_eli.scss */
  .blog_post .post_info {
    min-height: auto;
  }
}

/* line 19, ../sass/_eli.scss */
.single-product .product_info .product-brand {
  font-weight: bold;
  margin-bottom: 5px;
  text-transform: uppercase;
}
/* line 26, ../sass/_eli.scss */
.single-product .product_info .product-title {
  line-height: 17px;
  margin-bottom: 10px;
  font-weight: normal;
}

/* line 37, ../sass/_eli.scss */
.view_product_content .product-brand {
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  font-family: "Roboto", Arial, sans-serif;
}

/* line 47, ../sass/_eli.scss */
.sticky-add-to-cart {
  display: block;
  text-align: center;
  position: fixed;
  z-index: 1000;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.1) 0 -2px 8px 0;
  backface-visibility: hidden;
  padding: 16px;
}
/* line 61, ../sass/_eli.scss */
.sticky-add-to-cart button {
  height: 50px;
  border-radius: 25.5px;
  background-color: #e7042f;
  border: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 17px;
  box-shadow: 0 10px 20px 0 rgba(78, 12, 27, 0.25);
  margin-right: 10px;
  position: relative;
  padding-left: 20px;
  width: 100%;
}
/* line 77, ../sass/_eli.scss */
.sticky-add-to-cart button img {
  position: absolute;
  left: 25px;
  top: 12px;
}

@media only screen and (max-width: 520px) {
  /* line 88, ../sass/_eli.scss */
  #floatingSocialShare {
    display: none;
  }
}

@media only screen and (max-width: 520px) {
  /* line 96, ../sass/_eli.scss */
  footer li {
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 10px;
  }
}
